azuredevops/Build-Update-Dev.yaml [56:67]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  values:
    - LatestRelease
    - LatestDev
    - LatestTest

variables:
- name: SubscriptionName
  value: "Interpretability - Automation"
- name: ConfigFileArtifact
  value: WorkspaceConfiguration

pr:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



azuredevops/PR-Gate.yaml [56:67]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
  values:
    - LatestRelease
    - LatestDev
    - LatestTest

variables:
- name: SubscriptionName
  value: "Interpretability - Automation"
- name: ConfigFileArtifact
  value: WorkspaceConfiguration

pr:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



